Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

All Classes Namespaces Functions Variables Groups Pages
Variables
Database Driver Constants

## Variables
const | Qore::SQL::DSDB2 = "db2"
| for the `"db2"` driver
const | Qore::SQL::DSFreeTDS = "freetds"
| for the `"freetds"` driver
const | Qore::SQL::DSMSSQL = "freetds"
| another constant for the `"freetds"` driver
const | Qore::SQL::DSMySQL = "mysql"
| for the `"mysql"` driver
const | Qore::SQL::DSOracle = "oracle"
| for the `"oracle"` driver
const | Qore::SQL::DSPGSQL = "pgsql"
| for the `"pgsql"` driver
const | Qore::SQL::DSSQLite3 = "sqlite3"
| for the `"sqlite3"` driver
const | Qore::SQL::DSSybase = "sybase"
| for the `"sybase"` driver

## Detailed Description

These are contants that stand for database driver names known to Qore